/*     157142 : 공백      */
.solid_line__157142__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__157142__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157142__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157142__ {height:10px}
}

/*     157143 : 이미지      */
.img__157143__ {max-width:100%}
.img__157143__ * {box-sizing:border-box}
.img__157143__ a {display:block;vertical-align:top}
.img__157143__ img {width:740px;max-width:80%;vertical-align:top}

/*     157147 : 공백      */
.solid_line__157147__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__157147__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157147__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157147__ {height:10px}
}

/*     90949 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     2401064 : 이미지 리스트 (타일형)      */
.img_tile__2401064__:after {content:''; display:block; clear:both;}
.img_tile__2401064__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__2401064__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__2401064__ .item a {display:block; text-decoration:none;}
.img_tile__2401064__ .item a :hover{    background:#997246;
    color: #fff;}
.img_tile__2401064__ .item:nth-child(1) a {
  background:#997246;
    color: #fff ;
}
.img_tile__2401064__ .figure {display:block;}
.img_tile__2401064__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__2401064__ .caption {    letter-spacing: -1px;display:block; height:40px; border:1px solid #777777; font-size:13px; font-weight:bold; /*color:#9e9e9e; */text-align:center;}

.col_m_1__2401064__ .item {width:100%;}
.col_m_2__2401064__ .item {width:50%;}
.col_m_3__2401064__ .item {width:33.3333%;}
.col_m_4__2401064__ .item {width:25%;}
.col_m_1__2401064__ .item,
.col_m_2__2401064__ .item2n,
.col_m_3__2401064__ .item3n,
.col_m_4__2401064__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__2401064__ .item {padding:10px;}
	.img_tile__2401064__ .caption {height:60px; line-height:60px; font-size:20px;}

	.col_m_1__2401064__ .item,
	.col_m_2__2401064__ .item2n,
	.col_m_3__2401064__ .item3n,
	.col_m_4__2401064__ .item4n {clear:none;}

	.col_t_1__2401064__ .item {width:100%;}
	.col_t_2__2401064__ .item {width:50%;}
	.col_t_3__2401064__ .item {width:33.3333%;}
	.col_t_4__2401064__ .item {width:25%;}
	.col_t_5__2401064__ .item {width:20%;}
	.col_t_6__2401064__ .item {width:16.6666%;}
	.col_t_1__2401064__ .item,
	.col_t_2__2401064__ .item2n,
	.col_t_3__2401064__ .item3n,
	.col_t_4__2401064__ .item4n,
	.col_t_5__2401064__ .item5n,
	.col_t_6__2401064__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__2401064__ .item {}
	.img_tile__2401064__ .caption {height: 40px;
    line-height: 40px;
    font-size: 18px;}

	.col_t_1__2401064__ .item,
	.col_t_2__2401064__ .item2n,
	.col_t_3__2401064__ .item3n,
	.col_t_4__2401064__ .item4n,
	.col_t_5__2401064__ .item5n,
	.col_t_6__2401064__ .item6n {clear:none;}

	.col_pc_1__2401064__ .item {width:100%;}
	.col_pc_2__2401064__ .item {width:50%;}
	.col_pc_3__2401064__ .item {width:33.3333%;}
	.col_pc_4__2401064__ .item {width:25%;}
	.col_pc_5__2401064__ .item {width:20%;}
	.col_pc_6__2401064__ .item {width:16.6666%;}
	.col_pc_1__2401064__ .item,
	.col_pc_2__2401064__ .item2n,
	.col_pc_3__2401064__ .item3n,
	.col_pc_4__2401064__ .item4n,
	.col_pc_5__2401064__ .item5n,
	.col_pc_6__2401064__ .item6n {clear:both;}
}

/*     2401094 : 버튼형 타이틀      */
.button_title__2401094__ {font-size:0}
.button_title__2401094__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #5da02c;background:#5da02c;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2401094__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2401094__ p {font-size:20px}
}

/*     157695 : 공백      */
.solid_line__157695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__157695__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157695__ {height:20px}
}

/*     163194 : 이미지      */
.img__163194__ {max-width:100%}
.img__163194__ * {box-sizing:border-box}
.img__163194__ a {display:block;vertical-align:top}
.img__163194__ img {width:640px;vertical-align:top}

/*     157696 : 타이틀 텍스트      */
.title__157696__ {font-size:0}
.title__157696__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__157696__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__157696__.style_top p {padding-top:10px}
.title__157696__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__157696__.style_right p {padding-right:14px}
.title__157696__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__157696__.style_bottom p {padding-bottom:12px}
.title__157696__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__157696__.style_left p {padding-left:14px}
.title__157696__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__157696__.style_circle1 p {padding-left:18px}
.title__157696__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__157696__.style_circle2 p {padding-left:18px}
.title__157696__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__157696__ p {font-size:28px}
	.title__157696__.style_top p:before {width:28px}
	.title__157696__.style_right p:before {height:28px}
	.title__157696__.style_bottom p:before {width:28px}
	.title__157696__.style_left p:before {height:28px}
}
@media all and (min-width:1200px){
  .title__157696__{padding-left: 200px;}
}

/*     157697 : 공백      */
.solid_line__157697__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__157697__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157697__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157697__ {height:10px}
}

/*     157698 : 장문 텍스트      */
.textarea__157698__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:2em;
}
@media all and (min-width:1200px){
  .textarea__157698__{padding-left: 200px;}
}

/*     157699 : 공백      */
.solid_line__157699__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__157699__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157699__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157699__ {height:10px}
}

/*     157700 : 버튼      */
.button__157700__ {font-size:0}
.button__157700__ a {
	display:inline-block;margin:0;padding:0;
	border:1px solid #964a3c;border-radius:0px;background:#964a3c;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__157700__.style_line a {background:transparent;color:#964a3c}
.button__157700__.pd_small a {padding:8px 15px;}
.button__157700__.pd_medium a {padding:10px 22px;}
.button__157700__.pd_large a {width:100%;padding: 8px;}

@media all and (min-width:1024px){
	.button__157700__ a {font-size:15px}
	.button__157700__.pd_small a {padding:10px 20px;}
	.button__157700__.pd_medium a {padding:12px 30px;}
	.button__157700__.pd_large a {width:auto;padding:15px 60px;}
}
@media all and (min-width:1200px){
  .button__157700__ {padding-left: 200px;}
}

/*     157701 : 공백      */
.solid_line__157701__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__157701__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157701__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157701__ {height:0px}
}

/*     157702 : 공백      */
.solid_line__157702__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__157702__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157702__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157702__ {height:20px}
}

/*     163195 : 이미지      */
.img__163195__ {max-width:100%}
.img__163195__ * {box-sizing:border-box}
.img__163195__ a {display:block;vertical-align:top}
.img__163195__ img {width:640px;vertical-align:top}

/*     157703 : 타이틀 텍스트      */
.title__157703__ {font-size:0}
.title__157703__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__157703__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__157703__.style_top p {padding-top:10px}
.title__157703__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__157703__.style_right p {padding-right:14px}
.title__157703__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__157703__.style_bottom p {padding-bottom:12px}
.title__157703__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__157703__.style_left p {padding-left:14px}
.title__157703__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__157703__.style_circle1 p {padding-left:18px}
.title__157703__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__157703__.style_circle2 p {padding-left:18px}
.title__157703__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__157703__ p {font-size:28px}
	.title__157703__.style_top p:before {width:28px}
	.title__157703__.style_right p:before {height:28px}
	.title__157703__.style_bottom p:before {width:28px}
	.title__157703__.style_left p:before {height:28px}
}
@media all and (min-width:1200px){
  .title__157703__ {padding-left: 165px;}
}

/*     157704 : 공백      */
.solid_line__157704__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__157704__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157704__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157704__ {height:10px}
}

/*     157705 : 장문 텍스트      */
.textarea__157705__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:2em;
}
@media all and (min-width:1200px){
  .textarea__157705__ {padding-left: 165px;}
}

/*     157706 : 공백      */
.solid_line__157706__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__157706__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157706__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157706__ {height:10px}
}

/*     157707 : 버튼      */
.button__157707__ {font-size:0}
.button__157707__ a {
	display:inline-block;margin:0;padding:0;
	border:1px solid #964a3c;border-radius:0px;background:#964a3c;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__157707__.style_line a {background:transparent;color:#964a3c}
.button__157707__.pd_small a {padding:8px 15px;}
.button__157707__.pd_medium a {padding:10px 22px;}
.button__157707__.pd_large a {width:100%;padding: 8px;}

@media all and (min-width:1024px){
	.button__157707__ a {font-size:15px}
	.button__157707__.pd_small a {padding:10px 20px;}
	.button__157707__.pd_medium a {padding:12px 30px;}
	.button__157707__.pd_large a {width:auto;padding:15px 60px;}
}
@media all and (min-width:1200px){
  .button__157707__ {padding-left: 165px;}
}

/*     157680 : 공백      */
.solid_line__157680__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__157680__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157680__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157680__ {height:20px}
}

/*     163196 : 이미지      */
.img__163196__ {max-width:100%}
.img__163196__ * {box-sizing:border-box}
.img__163196__ a {display:block;vertical-align:top}
.img__163196__ img {width:640px;vertical-align:top}

/*     157681 : 타이틀 텍스트      */
.title__157681__ {font-size:0}
.title__157681__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__157681__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__157681__.style_top p {padding-top:10px}
.title__157681__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__157681__.style_right p {padding-right:14px}
.title__157681__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__157681__.style_bottom p {padding-bottom:12px}
.title__157681__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__157681__.style_left p {padding-left:14px}
.title__157681__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__157681__.style_circle1 p {padding-left:18px}
.title__157681__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__157681__.style_circle2 p {padding-left:18px}
.title__157681__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__157681__ p {font-size:28px}
	.title__157681__.style_top p:before {width:28px}
	.title__157681__.style_right p:before {height:28px}
	.title__157681__.style_bottom p:before {width:28px}
	.title__157681__.style_left p:before {height:28px}
}
@media all and (min-width:1200px){
  .title__157681__{padding-left: 200px;}
}

/*     157682 : 공백      */
.solid_line__157682__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__157682__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157682__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157682__ {height:10px}
}

/*     157683 : 장문 텍스트      */
.textarea__157683__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:2em;
}
@media all and (min-width:1200px){
  .textarea__157683__ {padding-left: 200px;}
}

/*     157684 : 공백      */
.solid_line__157684__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__157684__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157684__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157684__ {height:10px}
}

/*     157685 : 버튼      */
.button__157685__ {font-size:0}
.button__157685__ a {
	display:inline-block;margin:0;padding:0;
	border:1px solid #964a3c;border-radius:0px;background:#964a3c;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__157685__.style_line a {background:transparent;color:#964a3c}
.button__157685__.pd_small a {padding:8px 15px;}
.button__157685__.pd_medium a {padding:10px 22px;}
.button__157685__.pd_large a {padding:12px 30px;}
.button__157685__.pd_large a {width:100%;padding: 8px;}

@media all and (min-width:1024px){
	.button__157685__ a {font-size:15px}
	.button__157685__.pd_small a {padding:10px 20px;}
	.button__157685__.pd_medium a {padding:12px 30px;}
	.button__157685__.pd_large a {width:auto;padding:15px 60px;}
}
@media all and (min-width:1200px){
  .button__157685__ {padding-left: 200px;}
}

/*     157686 : 공백      */
.solid_line__157686__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__157686__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157686__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157686__ {height:0px}
}

/*     163197 : 이미지      */
.img__163197__ {max-width:100%}
.img__163197__ * {box-sizing:border-box}
.img__163197__ a {display:block;vertical-align:top}
.img__163197__ img {width:640px;vertical-align:top}

/*     157687 : 타이틀 텍스트      */
.title__157687__ {font-size:0}
.title__157687__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__157687__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__157687__.style_top p {padding-top:10px}
.title__157687__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__157687__.style_right p {padding-right:14px}
.title__157687__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__157687__.style_bottom p {padding-bottom:12px}
.title__157687__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__157687__.style_left p {padding-left:14px}
.title__157687__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__157687__.style_circle1 p {padding-left:18px}
.title__157687__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__157687__.style_circle2 p {padding-left:18px}
.title__157687__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__157687__ p {font-size:28px}
	.title__157687__.style_top p:before {width:28px}
	.title__157687__.style_right p:before {height:28px}
	.title__157687__.style_bottom p:before {width:28px}
	.title__157687__.style_left p:before {height:28px}
}
@media all and (min-width:1200px){
  .title__157687__{padding-left: 165px;}
}

/*     157688 : 공백      */
.solid_line__157688__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__157688__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157688__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157688__ {height:10px}
}

/*     157689 : 장문 텍스트      */
.textarea__157689__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:2em;
}
@media all and (min-width:1200px){
  .textarea__157689__ {padding-left: 165px;}
}

/*     157690 : 공백      */
.solid_line__157690__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__157690__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157690__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157690__ {height:10px}
}

/*     157691 : 버튼      */
.button__157691__ {font-size:0}
.button__157691__ a {
	display:inline-block;margin:0;padding:0;
	border:1px solid #964a3c;border-radius:0px;background:#964a3c;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__157691__.style_line a {background:transparent;color:#964a3c}
.button__157691__.pd_small a {padding:8px 15px;}
.button__157691__.pd_medium a {padding:10px 22px;}
.button__157691__.pd_large a {padding:12px 30px;}
.button__157691__.pd_large a {width:100%;padding: 8px;}

@media all and (min-width:1024px){
	.button__157691__ a {font-size:15px}
	.button__157691__.pd_small a {padding:10px 20px;}
	.button__157691__.pd_medium a {padding:12px 30px;}
	.button__157691__.pd_large a {width:auto;padding:15px 60px;}
}
@media all and (min-width:1200px){
  .button__157691__{padding-left: 165px;}
}

